<?xml version="1.0" standalone="no"?>


<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">


<Plugin pluginClass="de.uni_kassel.edobs.fujaba.DobsPlugin">

  <Name>eDOBS</Name>

  <Version major="0" minor="1" build="052010"/>

  <PluginLib>eDOBS.jar</PluginLib>

  <Source>http://www.se.eecs.uni-kassel.de/~fujaba/downloads/plugins/eDOBS/0_1/eDOBS.zip</Source>

<!--  <Kernel major="4" minor="3" revision="0"/> -->
  <Kernel major="5" minor="0" revision="0"/>

  <Classpath>
     <Path>libs/eDOBS_lib.jar</Path>
     <Path>libs/eclipse/org.eclipse.equinox.launcher.jar</Path>
  </Classpath>

  <Description>

    <ShortDescription>Dynamic Object Browsing System</ShortDescription>

    <DetailedDescription>Dobs shows cut-outs of the heap structures of running Java programs as UML object diagrams.
       In addition, Dobs allows to change attributes and to invoke methods interactively.
	    Together with Jswat, Design Level Debugging is possible.</DetailedDescription>

    <Vendor>University of Kassel</Vendor>

    <Contact>mailto:leif.geiger@uni-kassel.de</Contact>

  </Description>

</Plugin>
